need halp

Discussion in 'Wii - Backup Loaders' started by symplystyc, Nov 22, 2009.

Nov 22, 2009

need halp by symplystyc at 12:24 AM (735 Views / 0 Likes) 2 replies

  1. symplystyc
    OP

    Newcomer symplystyc Member

    Joined:
    Sep 30, 2008
    Messages:
    15
    Location:
    On my laptop
    Country:
    United States
    Long story short

    some history
    1. modded my wii back when cios 9 was new
    2. am using wanikoko's sd/usbloader v1.5
    3. wii's version is 3.2u

    the problem
    1. error 002 when I try to play mario bros
    2. installed usbloader gx
    3. got a new error similar to 002 error but doesnt say 002
    4. figure its my cios so I updated to 14
    5. now usb loaders will not recognize my external hdd

    the question
    1. I have about 12 games on my hdd, yes I own them I just think its awesome to not need to worry about scratching cds anymore.
    2. I want to know what I will need to install/reinstall to get the usbloaders to detect my hdd
     
  2. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    First try reinstalling rev14.

    Then if it doesn't work reinstall rev9 and in whatever loader gave you error 002 enable 002 fix.

    Also, you're going to need a prepatched version of nsmb OR neogamma r8 r10
     
  3. symplystyc
    OP

    Newcomer symplystyc Member

    Joined:
    Sep 30, 2008
    Messages:
    15
    Location:
    On my laptop
    Country:
    United States

    will try, I guess i'll need neogamma r8 or r10 as this is not a copied version of the game.


    okay so now my usbloaders recognize my hdd but I still get the error using usb loader gx with anti 002 enabled. I then tried neogamma r7 because thats what I installed earlier and that lets me play the game from the dvd but does not let me play the game from my hdd.
     

Share This Page